Cyberduck Mountain Duck CLI

#6080 closed defect (fixed)

Runtime crash

Reported by: ewaldharp Owned by:
Priority: normal Milestone: 4.1.1
Component: appstore Version: 4.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

When cyberduck starts on my macbookpro it always crashes.

Process:         Cyberduck [252]
Path:            /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         4.1 (8911)
App Item ID:     409222199
App External ID: 3827683
Code Type:       X86 (Native)
Parent Process:  launchd [112]

Date/Time:       2011-07-17 14:43:54.875 +0200
OS Version:      Mac OS X 10.6.8 (10K540)
Report Version:  6

Interval Since Last Report:          43364 sec
Crashes Since Last Report:           29
Per-App Interval Since Last Report:  2854 sec
Per-App Crashes Since Last Report:   21
Anonymous UUID:                      143BBA20-80B0-480A-AE08-8258F190D3D9

Exception Type:  EXC_BAD_ACCESS (SIGABRT)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000008
Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Application Specific Information:
abort() called

Thread 0 Crashed:  Dispatch queue: com.apple.main-thread
0   libSystem.B.dylib             	0x988e8c5a __kill + 10
1   libSystem.B.dylib             	0x988e8c4c kill$UNIX2003 + 32
2   libSystem.B.dylib             	0x9897b5a5 raise + 26
3   libSystem.B.dylib             	0x989916e4 abort + 93
4   libjvm.dylib                  	0x003ab19f os::abort(bool) + 25
5   libjvm.dylib                  	0x0049a1e2 VMError::report_and_die() + 2476
6   libjvm.dylib                  	0x003aca23 JVM_handle_bsd_signal + 1397
7   libjvm.dylib                  	0x003a8ff0 signalHandler(int, __siginfo*, void*) + 42
8   libSystem.B.dylib             	0x988ee05b _sigtramp + 43
9   ???                           	0xffffffff 0 + 4294967295
10  ???                           	0x05383800 0 + 87570432

Thread 1:  Dispatch queue: com.apple.libdispatch-manager
0   libSystem.B.dylib             	0x988ae382 kevent + 10
1   libSystem.B.dylib             	0x988aea9c _dispatch_mgr_invoke + 215
2   libSystem.B.dylib             	0x988adf59 _dispatch_queue_invoke + 163
3   libSystem.B.dylib             	0x988adcfe _dispatch_worker_thread2 + 240
4   libSystem.B.dylib             	0x988ad781 _pthread_wqthread + 390
5   libSystem.B.dylib             	0x988ad5c6 start_wqthread + 30

Thread 2:
0   libSystem.B.dylib             	0x988b5aa2 __semwait_signal + 10
1   libSystem.B.dylib             	0x988b575e _pthread_cond_wait + 1191
2   libSystem.B.dylib             	0x988b73f8 pthread_cond_wait$UNIX2003 + 73
3   libjvm.dylib                  	0x003a6e0a os::PlatformEvent::park() + 210
4   libjvm.dylib                  	0x0038c174 ParkCommon(ParkEvent*, long long) + 108
5   libjvm.dylib                  	0x0038ca9d Monitor::IWait(Thread*, long long) + 175
6   libjvm.dylib                  	0x0038cd49 Monitor::wait(bool, long, bool) + 451
7   libjvm.dylib                  	0x002241b0 GCTaskManager::get_task(unsigned int) + 88
8   libjvm.dylib                  	0x00224e73 GCTaskThread::run() + 243
9   libjvm.dylib                  	0x003ab716 java_start(Thread*) + 182
10  libSystem.B.dylib             	0x988b5259 _pthread_start + 345
11  libSystem.B.dylib             	0x988b50de thread_start + 34

Thread 3:
0   libSystem.B.dylib             	0x988b5aa2 __semwait_signal + 10
1   libSystem.B.dylib             	0x988b575e _pthread_cond_wait + 1191
2   libSystem.B.dylib             	0x988b73f8 pthread_cond_wait$UNIX2003 + 73
3   libjvm.dylib                  	0x003a6e0a os::PlatformEvent::park() + 210
4   libjvm.dylib                  	0x0038c174 ParkCommon(ParkEvent*, long long) + 108
5   libjvm.dylib                  	0x0038ca9d Monitor::IWait(Thread*, long long) + 175
6   libjvm.dylib                  	0x0038cd49 Monitor::wait(bool, long, bool) + 451
7   libjvm.dylib                  	0x002241b0 GCTaskManager::get_task(unsigned int) + 88
8   libjvm.dylib                  	0x00224e73 GCTaskThread::run() + 243
9   libjvm.dylib                  	0x003ab716 java_start(Thread*) + 182
10  libSystem.B.dylib             	0x988b5259 _pthread_start + 345
11  libSystem.B.dylib             	0x988b50de thread_start + 34

Thread 4:
0   libSystem.B.dylib             	0x988b5aa2 __semwait_signal + 10
1   libSystem.B.dylib             	0x988b575e _pthread_cond_wait + 1191
2   libSystem.B.dylib             	0x988b52b1 pthread_cond_timedwait$UNIX2003 + 72
3   libjvm.dylib                  	0x003a844a os::PlatformEvent::park(long long) + 492
4   libjvm.dylib                  	0x0038c190 ParkCommon(ParkEvent*, long long) + 136
5   libjvm.dylib                  	0x0038ca9d Monitor::IWait(Thread*, long long) + 175
6   libjvm.dylib                  	0x0038cd49 Monitor::wait(bool, long, bool) + 451
7   libjvm.dylib                  	0x004a10ef VMThread::loop() + 553
8   libjvm.dylib                  	0x004a0907 VMThread::run() + 133
9   libjvm.dylib                  	0x003ab716 java_start(Thread*) + 182
10  libSystem.B.dylib             	0x988b5259 _pthread_start + 345
11  libSystem.B.dylib             	0x988b50de thread_start + 34

Thread 5:  Java: Reference Handler
0   libSystem.B.dylib             	0x988b5aa2 __semwait_signal + 10
1   libSystem.B.dylib             	0x988b575e _pthread_cond_wait + 1191
2   libSystem.B.dylib             	0x988b73f8 pthread_cond_wait$UNIX2003 + 73
3   libjvm.dylib                  	0x003a6e0a os::PlatformEvent::park() + 210
4   libjvm.dylib                  	0x003a041d ObjectMonitor::wait(long long, bool, Thread*) + 701
5   libjvm.dylib                  	0x00440951 ObjectSynchronizer::wait(Handle, long long, Thread*) + 179
6   libjvm.dylib                  	0x002b0cdb JVM_MonitorWait + 203
7   ???                           	0x0220ab2a 0 + 35695402
8   ???                           	0x02202fc7 0 + 35663815
9   ???                           	0x02202fc7 0 + 35663815
10  ???                           	0x022003d9 0 + 35652569
11  libjvm.dylib                  	0x0027816b JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 655
12  libjvm.dylib                  	0x003a6861 os::os_exception_wrapper(void (*)(JavaValue*, methodHandle*, JavaCallArguments*, Thread*), JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 39
13  libjvm.dylib                  	0x00278741 JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 257
14  libjvm.dylib                  	0x002788c1 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 105
15  libjvm.dylib                  	0x002abdee thread_entry(JavaThread*, Thread*) + 208
16  libjvm.dylib                  	0x0046bada JavaThread::thread_main_inner() + 146
17  libjvm.dylib                  	0x0046d18d JavaThread::run() + 231
18  libjvm.dylib                  	0x003ab716 java_start(Thread*) + 182
19  libSystem.B.dylib             	0x988b5259 _pthread_start + 345
20  libSystem.B.dylib             	0x988b50de thread_start + 34

Thread 6:  Java: Finalizer
0   libSystem.B.dylib             	0x988b5aa2 __semwait_signal + 10
1   libSystem.B.dylib             	0x988b575e _pthread_cond_wait + 1191
2   libSystem.B.dylib             	0x988b73f8 pthread_cond_wait$UNIX2003 + 73
3   libjvm.dylib                  	0x003a6e0a os::PlatformEvent::park() + 210
4   libjvm.dylib                  	0x003a041d ObjectMonitor::wait(long long, bool, Thread*) + 701
5   libjvm.dylib                  	0x00440951 ObjectSynchronizer::wait(Handle, long long, Thread*) + 179
6   libjvm.dylib                  	0x002b0cdb JVM_MonitorWait + 203
7   ???                           	0x0220ab2a 0 + 35695402
8   ???                           	0x02202fc7 0 + 35663815
9   ???                           	0x0220315a 0 + 35664218
10  ???                           	0x0220315a 0 + 35664218
11  ???                           	0x022003d9 0 + 35652569
12  libjvm.dylib                  	0x0027816b JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 655
13  libjvm.dylib                  	0x003a6861 os::os_exception_wrapper(void (*)(JavaValue*, methodHandle*, JavaCallArguments*, Thread*), JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 39
14  libjvm.dylib                  	0x00278741 JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 257
15  libjvm.dylib                  	0x002788c1 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 105
16  libjvm.dylib                  	0x002abdee thread_entry(JavaThread*, Thread*) + 208
17  libjvm.dylib                  	0x0046bada JavaThread::thread_main_inner() + 146
18  libjvm.dylib                  	0x0046d18d JavaThread::run() + 231
19  libjvm.dylib                  	0x003ab716 java_start(Thread*) + 182
20  libSystem.B.dylib             	0x988b5259 _pthread_start + 345
21  libSystem.B.dylib             	0x988b50de thread_start + 34

Thread 7:  Java: Signal Dispatcher
0   libSystem.B.dylib             	0x98887b36 semaphore_wait_trap + 10
1   libjvm.dylib                  	0x003a9cca check_pending_signals(bool) + 160
2   libjvm.dylib                  	0x003a9d79 os::signal_wait() + 19
3   libjvm.dylib                  	0x003a5a78 signal_thread_entry(JavaThread*, Thread*) + 73
4   libjvm.dylib                  	0x0046bada JavaThread::thread_main_inner() + 146
5   libjvm.dylib                  	0x0046d18d JavaThread::run() + 231
6   libjvm.dylib                  	0x003ab716 java_start(Thread*) + 182
7   libSystem.B.dylib             	0x988b5259 _pthread_start + 345
8   libSystem.B.dylib             	0x988b50de thread_start + 34

Thread 8:  Java: C2 CompilerThread0
0   libSystem.B.dylib             	0x988b5aa2 __semwait_signal + 10
1   libSystem.B.dylib             	0x988b575e _pthread_cond_wait + 1191
2   libSystem.B.dylib             	0x988b73f8 pthread_cond_wait$UNIX2003 + 73
3   libjvm.dylib                  	0x003a6e0a os::PlatformEvent::park() + 210
4   libjvm.dylib                  	0x0038c174 ParkCommon(ParkEvent*, long long) + 108
5   libjvm.dylib                  	0x0038ca9d Monitor::IWait(Thread*, long long) + 175
6   libjvm.dylib                  	0x0038cc8c Monitor::wait(bool, long, bool) + 262
7   libjvm.dylib                  	0x001865dc CompileQueue::get() + 192
8   libjvm.dylib                  	0x00187adf CompileBroker::compiler_thread_loop() + 503
9   libjvm.dylib                  	0x004693c3 compiler_thread_entry(JavaThread*, Thread*) + 14
10  libjvm.dylib                  	0x0046bada JavaThread::thread_main_inner() + 146
11  libjvm.dylib                  	0x0046d18d JavaThread::run() + 231
12  libjvm.dylib                  	0x003ab716 java_start(Thread*) + 182
13  libSystem.B.dylib             	0x988b5259 _pthread_start + 345
14  libSystem.B.dylib             	0x988b50de thread_start + 34

Thread 9:  Java: C2 CompilerThread1
0   libSystem.B.dylib             	0x988b5aa2 __semwait_signal + 10
1   libSystem.B.dylib             	0x988b575e _pthread_cond_wait + 1191
2   libSystem.B.dylib             	0x988b73f8 pthread_cond_wait$UNIX2003 + 73
3   libjvm.dylib                  	0x003a6e0a os::PlatformEvent::park() + 210
4   libjvm.dylib                  	0x0038c174 ParkCommon(ParkEvent*, long long) + 108
5   libjvm.dylib                  	0x0038ca9d Monitor::IWait(Thread*, long long) + 175
6   libjvm.dylib                  	0x0038cc8c Monitor::wait(bool, long, bool) + 262
7   libjvm.dylib                  	0x001865dc CompileQueue::get() + 192
8   libjvm.dylib                  	0x00187adf CompileBroker::compiler_thread_loop() + 503
9   libjvm.dylib                  	0x004693c3 compiler_thread_entry(JavaThread*, Thread*) + 14
10  libjvm.dylib                  	0x0046bada JavaThread::thread_main_inner() + 146
11  libjvm.dylib                  	0x0046d18d JavaThread::run() + 231
12  libjvm.dylib                  	0x003ab716 java_start(Thread*) + 182
13  libSystem.B.dylib             	0x988b5259 _pthread_start + 345
14  libSystem.B.dylib             	0x988b50de thread_start + 34

Thread 10:  Java: Service Thread
0   libSystem.B.dylib             	0x988b5aa2 __semwait_signal + 10
1   libSystem.B.dylib             	0x988b575e _pthread_cond_wait + 1191
2   libSystem.B.dylib             	0x988b73f8 pthread_cond_wait$UNIX2003 + 73
3   libjvm.dylib                  	0x003a6e0a os::PlatformEvent::park() + 210
4   libjvm.dylib                  	0x0038c174 ParkCommon(ParkEvent*, long long) + 108
5   libjvm.dylib                  	0x0038ca9d Monitor::IWait(Thread*, long long) + 175
6   libjvm.dylib                  	0x0038cd49 Monitor::wait(bool, long, bool) + 451
7   libjvm.dylib                  	0x004000fb ServiceThread::service_thread_entry(JavaThread*, Thread*) + 147
8   libjvm.dylib                  	0x0046bada JavaThread::thread_main_inner() + 146
9   libjvm.dylib                  	0x0046d18d JavaThread::run() + 231
10  libjvm.dylib                  	0x003ab716 java_start(Thread*) + 182
11  libSystem.B.dylib             	0x988b5259 _pthread_start + 345
12  libSystem.B.dylib             	0x988b50de thread_start + 34

Thread 11:
0   libSystem.B.dylib             	0x988b5aa2 __semwait_signal + 10
1   libSystem.B.dylib             	0x988b575e _pthread_cond_wait + 1191
2   libSystem.B.dylib             	0x988b52b1 pthread_cond_timedwait$UNIX2003 + 72
3   libjvm.dylib                  	0x003a844a os::PlatformEvent::park(long long) + 492
4   libjvm.dylib                  	0x0046ce63 WatcherThread::run() + 481
5   libjvm.dylib                  	0x003ab716 java_start(Thread*) + 182
6   libSystem.B.dylib             	0x988b5259 _pthread_start + 345
7   libSystem.B.dylib             	0x988b50de thread_start + 34

Thread 12:
0   libSystem.B.dylib             	0x988ad412 __workq_kernreturn + 10
1   libSystem.B.dylib             	0x988ad9a8 _pthread_wqthread + 941
2   libSystem.B.dylib             	0x988ad5c6 start_wqthread + 30

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x00000000  ebx: 0x98991693  ecx: 0xbfffd7bc  edx: 0x988e8c5a
  edi: 0x00552bd0  esi: 0x0049984a  ebp: 0xbfffd7d8  esp: 0xbfffd7bc
   ss: 0x0000001f  efl: 0x00000286  eip: 0x988e8c5a   cs: 0x00000007
   ds: 0x0000001f   es: 0x0000001f   fs: 0x00000000   gs: 0x00000037
  cr2: 0x9897b58b

Binary Images:
    0x1000 -     0x5ff7 +Cyberduck _VERSION_ (_REVISION_) <431EA6D7-2353-6533-DC74-E9891BAA9682> /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
    0xa000 -   0x4fdfe1 +libjvm.dylib ??? (???) <D7DF449B-1EED-34F9-BE77-111491726F06> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jdk/Contents/Home/jre/lib/server/libjvm.dylib
  0xcb2000 -   0xcb9ffe +libverify.dylib ??? (???) <B02F236F-0FFC-3CA9-804B-73D56B84F1DF> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jdk/Contents/Home/jre/lib/libverify.dylib
  0xcbd000 -   0xcd7fff +libjava.dylib ??? (???) <F0EB7173-4FFF-3022-B8F2-A25613CB9582> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jdk/Contents/Home/jre/lib/libjava.dylib
  0xce4000 -   0xceaff7  com.apple.java.JavaRuntimeSupport 13.5.0 (13.5.0) <2BAE6A40-6BAA-D2BF-F1FA-66D0408C0555> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaRuntimeSupport.framework/Versions/A/JavaRuntimeSupport
  0xcf5000 -   0xcf9ff7  JavaLaunching ??? (???) <91BF8AB9-AFE3-F32B-B657-959C49CF4928> /System/Library/PrivateFrameworks/JavaLaunching.framework/Versions/A/JavaLaunching
  0xf00000 -   0xf08ff7  JavaNativeFoundation ??? (???) <DB43720B-D43B-26A9-AB19-6DCCB5732F3A> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaNativeFoundation.framework/Versions/A/JavaNativeFoundation
  0xf11000 -   0xf15ff7  com.apple.JavaVM 13.5.0 (13.5.0) <20F901A0-ED96-1757-E741-28A79EE4CEB2> /System/Library/Frameworks/JavaVM.framework/Versions/A/JavaVM
  0xf25000 -   0xf29fff +libzip.dylib ??? (???) <0A714C20-00A2-3899-BBD5-5CF7A4B3EE30> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jdk/Contents/Home/jre/lib/libzip.dylib
0x25b3d000 - 0x25b43ffd +libnio.dylib ??? (???) <6277C0F4-5ED3-385D-92D6-21FAC1B64991> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jdk/Contents/Home/jre/lib/libnio.dylib
0x25b4a000 - 0x25b55ff7 +libnet.dylib ??? (???) <903F5602-DC7C-3E13-A0B2-186A266E98A5> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jdk/Contents/Home/jre/lib/libnet.dylib
0x25b5f000 - 0x25b6dffb +jna7023027167197084788.tmp 3.3.0 (compatibility 3.0.0) <1FA1004A-CEA5-5537-A929-8544DE2C4B0F> /var/tmp/jna7023027167197084788.tmp
0x25b76000 - 0x25b83fe7 +librococoa.dylib ??? (???) <B6992145-E782-8D78-12AE-E70C66C66D22> /Applications/Cyberduck.app/Contents/Resources/Java/librococoa.dylib
0x8fe00000 - 0x8fe4162b  dyld 132.1 (???) <1C06ECD9-A2D7-BB10-AF50-0F2B598A7DEC> /usr/lib/dyld
0x9001c000 - 0x9001cff7  com.apple.Carbon 150 (152) <BFDDA394-0F01-A3A3-A226-ED3A45975A56> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x9001d000 - 0x90021ff7  libGIF.dylib ??? (???) <B7BA65AF-681C-F18B-A434-CBEC76A45646> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x90030000 - 0x90030ff7  liblangid.dylib ??? (???) <B99607FC-5646-32C8-2C16-AFB5EA9097C2> /usr/lib/liblangid.dylib
0x90031000 - 0x900a0ff7  libvMisc.dylib 268.0.1 (compatibility 1.0.0) <595A5539-9F54-63E6-7AAC-C04E1574B050> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x90131000 - 0x90176ff7  com.apple.ImageCaptureCore 1.1 (1.1) <F54F284F-0B81-0AFA-CE47-FF797A6E05B0> /System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCaptureCore
0x90249000 - 0x9027aff7  libGLImage.dylib ??? (???) <0EE86397-A867-0BBA-E5B1-B800E43FC5CF> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x90331000 - 0x9036eff7  com.apple.CoreMedia 0.484.52 (484.52) <62B0C876-A931-372F-8947-7CBA0379F427> /System/Library/PrivateFrameworks/CoreMedia.framework/Versions/A/CoreMedia
0x909eb000 - 0x909ebff7  com.apple.ApplicationServices 38 (38) <8012B504-3D83-BFBB-DA65-065E061CFE03> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x909ec000 - 0x90a00fe7  libbsm.0.dylib ??? (???) <14CB053A-7C47-96DA-E415-0906BA1B78C9> /usr/lib/libbsm.0.dylib
0x90a01000 - 0x90e17ff7  libBLAS.dylib 219.0.0 (compatibility 1.0.0) <C4FB303A-DB4D-F9E8-181C-129585E59603> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x90e18000 - 0x90f5bfef  com.apple.QTKit 7.7 (1783) <0C6814E2-98C2-74F4-770F-BA355CA86F0F> /System/Library/Frameworks/QTKit.framework/Versions/A/QTKit
0x90f5c000 - 0x90feefe7  com.apple.print.framework.PrintCore 6.3 (312.7) <7410D1B2-655D-68DA-D4B9-2C65747B6817> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x90fef000 - 0x91097ffb  com.apple.QD 3.36 (???) <FA2785A4-BB69-DCB4-3BA3-7C89A82CAB41> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x912e1000 - 0x91339fe7  com.apple.datadetectorscore 2.0 (80.7) <A40AA74A-9D13-2A6C-5440-B50905923251> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
0x9133a000 - 0x913bafeb  com.apple.SearchKit 1.3.0 (1.3.0) <9E18AEA5-F4B4-8BE5-EEA9-818FC4F46FD9> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x913bb000 - 0x913ccff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <3036AD83-4F1D-1028-54EE-54165E562650> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x913d5000 - 0x916f9fef  com.apple.HIToolbox 1.6.5 (???) <21164164-41CE-61DE-C567-32E89755CB34> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x916fa000 - 0x9174dff7  com.apple.HIServices 1.8.3 (???) <1D3C4587-6318-C339-BD0F-1988F246BE2E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x917a0000 - 0x917a1ff7  com.apple.TrustEvaluationAgent 1.1 (1) <2D970A9B-77E8-EDC0-BEC6-7580D78B2843> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x917a2000 - 0x918cfffb  com.apple.MediaToolbox 0.484.52 (484.52) <C9035045-D1B4-1B1F-7354-B00D1094D804> /System/Library/PrivateFrameworks/MediaToolbox.framework/Versions/A/MediaToolbox
0x9287d000 - 0x9287eff7  com.apple.audio.units.AudioUnit 1.6.7 (1.6.7) <838E1760-F7D9-3239-B3A8-20E25EFD1379> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x9287f000 - 0x9289bfe3  com.apple.openscripting 1.3.1 (???) <2A748037-D1C0-6D47-2C4A-0562AF799AC9> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x9289c000 - 0x92a1efe7  libicucore.A.dylib 40.0.0 (compatibility 1.0.0) <D5980817-6D19-9636-51C3-E82BAE26776B> /usr/lib/libicucore.A.dylib
0x92a1f000 - 0x92a31ff7  com.apple.MultitouchSupport.framework 207.11 (207.11) <6FF4F2D6-B8CD-AE13-56CB-17437EE5B741> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
0x92c16000 - 0x92c2affb  com.apple.speech.synthesis.framework 3.10.35 (3.10.35) <57DD5458-4F24-DA7D-0927-C3321A65D743> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x92c2b000 - 0x92c52ff7  com.apple.quartzfilters 1.6.0 (1.6.0) <879A3B93-87A6-88FE-305D-DF1EAED04756> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters
0x92ced000 - 0x92da5feb  libFontParser.dylib ??? (???) <D57D3834-9395-FD58-092A-49B3708E8C89> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x92da6000 - 0x92da6ff7  com.apple.Accelerate 1.6 (Accelerate 1.6) <3891A689-4F38-FACD-38B2-4BF937DE30CF> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x92da7000 - 0x92dbcfff  com.apple.ImageCapture 6.1 (6.1) <B909459A-EAC9-A7C8-F2A9-CD757CDB59E8> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x92dbd000 - 0x92fe8ff3  com.apple.QuartzComposer 4.2 ({156.30}) <2C88F8C3-7181-6B1D-B278-E0EE3F33A2AF> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer
0x935f5000 - 0x937b7feb  com.apple.ImageIO.framework 3.0.4 (3.0.4) <20E90968-E04B-7B68-DBA2-92C729A8243F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x937b8000 - 0x937bdff7  com.apple.OpenDirectory 10.6 (10.6) <0603680A-A002-D294-DE83-0D028C6BE884> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
0x937be000 - 0x937bfff7  com.apple.MonitorPanelFramework 1.3.0 (1.3.0) <0EC4EEFF-477E-908E-6F21-ED2C973846A4> /System/Library/PrivateFrameworks/MonitorPanel.framework/Versions/A/MonitorPanel
0x937c0000 - 0x9383bfff  com.apple.AppleVAFramework 4.10.26 (4.10.26) <B293EC46-9F71-F448-F0E7-2960DC6DAEF7> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/AppleVA
0x93875000 - 0x9387ffe7  com.apple.audio.SoundManager 3.9.3 (3.9.3) <5F494955-7290-2D91-DA94-44B590191771> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x93899000 - 0x93913fff  com.apple.audio.CoreAudio 3.2.6 (3.2.6) <156A532C-0B60-55B0-EE27-D02B82AA6217> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x93c56000 - 0x93d21fef  com.apple.CoreServices.OSServices 359 (359) <EC340F74-8192-C9DD-40B3-AE4E519A38D7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x93d22000 - 0x93dcffe7  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <9F8413A6-736D-37D9-8EB3-7986D4699957> /usr/lib/libobjc.A.dylib
0x93dd0000 - 0x940f0ff3  com.apple.CoreServices.CarbonCore 861.39 (861.39) <5C59805C-AF39-9010-B8B5-D673C9C38538> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x940f1000 - 0x94147ff7  com.apple.MeshKitRuntime 1.1 (49.2) <CB9F38B1-E107-EA62-EDFF-02EE79F6D1A5> /System/Library/PrivateFrameworks/MeshKit.framework/Versions/A/Frameworks/MeshKitRuntime.framework/Versions/A/MeshKitRuntime
0x94148000 - 0x94169fe7  com.apple.opencl 12.3.6 (12.3.6) <B4104B80-1CB3-191C-AFD3-697843C6BCFF> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
0x9416a000 - 0x943dbfef  com.apple.Foundation 6.6.7 (751.62) <5C995C7F-2EA9-50DC-9F2A-30237CDB31B1> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x944d4000 - 0x94cc3557  com.apple.CoreGraphics 1.545.0 (???) <1D9DC7A5-228B-42CB-7018-66F42C3A9BB3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x95866000 - 0x958c0fe7  com.apple.CorePDF 1.4 (1.4) <78A1DDE1-1609-223C-A532-D282DC5E0CD0> /System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF
0x958c1000 - 0x95cf6ff7  libLAPACK.dylib 219.0.0 (compatibility 1.0.0) <5E2D2283-57DE-9A49-1DB0-CD027FEFA6C2> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x95cf7000 - 0x95d04ff7  com.apple.NetFS 3.2.2 (3.2.2) <DDC9C397-C35F-8D7A-BB24-3D1B42FA5FAB> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
0x95d05000 - 0x95d2bffb  com.apple.DictionaryServices 1.1.2 (1.1.2) <43E1D565-6E01-3681-F2E5-72AE4C3A097A> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x95d2c000 - 0x95d2eff7  libRadiance.dylib ??? (???) <47E300B5-DBEF-86C4-29BD-86DBEDD2FBB5> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x95d2f000 - 0x95d2fff7  com.apple.Accelerate.vecLib 3.6 (vecLib 3.6) <ABF97DA4-3BDF-6FFD-6239-B023CA1F7974> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x95de6000 - 0x95e83fe3  com.apple.LaunchServices 362.3 (362.3) <15B47388-16C8-97DA-EEBB-1709E136169E> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x95e84000 - 0x95e8afe7  com.apple.CommerceCore 1.0 (9.1) <521D067B-3BDA-D04E-E1FA-CFA526C87EB5> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
0x95e8b000 - 0x9606dfff  com.apple.imageKit 2.0.3 (1.0) <6E557757-26F7-7941-8AE7-046EC1871F50> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit
0x9610c000 - 0x9618effb  SecurityFoundation ??? (???) <BFE377A4-C830-3ECA-E69F-8A8094CDA0A6> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x96287000 - 0x962abff7  libJPEG.dylib ??? (???) <0C406884-DAAF-0409-2659-9D1602D752D9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x962ac000 - 0x96427fe7  com.apple.CoreFoundation 6.6.5 (550.43) <10B8470A-88B7-FC74-1C2F-E5CBD966C051> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x96428000 - 0x96431ff7  com.apple.DiskArbitration 2.3 (2.3) <E9C40767-DA6A-6CCB-8B00-2D5706753000> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x96469000 - 0x96477ff7  com.apple.opengl 1.6.13 (1.6.13) <025A905D-C1A3-B24A-1585-37C328D77148> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x964b3000 - 0x9681eff7  com.apple.QuartzCore 1.6.3 (227.37) <E323A5CC-499E-CA9E-9BC3-537231449CAA> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x9681f000 - 0x96866ffb  com.apple.CoreMediaIOServices 140.0 (1496) <DA152F1C-8EF4-4F5E-6D60-82B1DC72EF47> /System/Library/PrivateFrameworks/CoreMediaIOServices.framework/Versions/A/CoreMediaIOServices
0x96867000 - 0x968d5ff7  com.apple.QuickLookUIFramework 2.3 (327.6) <74706A08-5399-24FE-00B2-4A702A6B83C1> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/QuickLookUI
0x968d6000 - 0x968eeff7  com.apple.CFOpenDirectory 10.6 (10.6) <D1CF5881-0AF7-D164-4156-9E9067B7FA37> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x968ef000 - 0x968f2fe7  libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0) <1622A54F-1A98-2CBE-B6A4-2122981A500E> /usr/lib/system/libmathCommon.A.dylib
0x969fa000 - 0x96afbfe7  libxml2.2.dylib 10.3.0 (compatibility 10.0.0) <C75F921C-F027-6372-A0A1-EDB8A6234331> /usr/lib/libxml2.2.dylib
0x96afc000 - 0x96b94fe7  edu.mit.Kerberos 6.5.11 (6.5.11) <F36DB665-A88B-7F5B-6244-6A2E7FFFF668> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x96c13000 - 0x96c70ff7  com.apple.framework.IOKit 2.0 (???) <3DABAB9C-4949-F441-B077-0498F8E47A35> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x96e4f000 - 0x9730aff7  com.apple.VideoToolbox 0.484.52 (484.52) <F7CF9485-A932-1305-9AA6-3F7AC38B8B15> /System/Library/PrivateFrameworks/VideoToolbox.framework/Versions/A/VideoToolbox
0x9734c000 - 0x97c2fff7  com.apple.AppKit 6.6.8 (1038.36) <A353465E-CFC9-CB75-949D-786F6F7732F6> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x97cdd000 - 0x97cfcff7  com.apple.CoreVideo 1.6.2 (45.6) <EB53CAA4-5EE2-C356-A954-5775F7DDD493> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x97cfd000 - 0x97d2dff7  com.apple.MeshKit 1.1 (49.2) <5A74D1A4-4B97-FE39-4F4D-E0B80F0ADD87> /System/Library/PrivateFrameworks/MeshKit.framework/Versions/A/MeshKit
0x97d2e000 - 0x97d2eff7  com.apple.quartzframework 1.5 (1.5) <CEB78F00-C5B2-3B3F-BF70-DD6D578719C0> /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
0x97d2f000 - 0x97d57ff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <315D97C2-4E1F-A95F-A759-4A3FA5639E75> /usr/lib/libxslt.1.dylib
0x97eda000 - 0x97eeaff7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <C8744EA3-0AB7-CD03-E639-C4F2B910BE5D> /usr/lib/libsasl2.2.dylib
0x97eeb000 - 0x97f64ff7  com.apple.PDFKit 2.5.1 (2.5.1) <A068BF37-03E0-A231-2791-561C60C3ED2B> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit
0x97f65000 - 0x98013ff3  com.apple.ink.framework 1.3.3 (107) <233A981E-A2F9-56FB-8BDE-C2DEC3F20784> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x98050000 - 0x98056fff  com.apple.CommonPanels 1.2.4 (91) <2438AF5D-067B-B9FD-1248-2C9987F360BA> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x98057000 - 0x9809aff7  com.apple.NavigationServices 3.5.4 (182) <8DC6FD4A-6C74-9C23-A4C3-715B44A8D28C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x9809b000 - 0x980e8feb  com.apple.DirectoryService.PasswordServerFramework 6.1 (6.1) <136BFA48-D456-B677-3B5D-40A6946C3A09> /System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer
0x980e9000 - 0x981f5ff7  libGLProgrammability.dylib ??? (???) <04D7E5C3-B0C3-054B-DF49-3B333DCDEE22> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x981f6000 - 0x9825affb  com.apple.htmlrendering 72 (1.1.4) <4D451A35-FAB6-1288-71F6-F24A4B6E2371> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x9825b000 - 0x9825bff7  com.apple.vecLib 3.6 (vecLib 3.6) <FF4DC8B6-0AB0-DEE8-ADA8-7B57645A1F36> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x98283000 - 0x98293ff7  com.apple.DSObjCWrappers.Framework 10.6 (134) <81A0B409-3906-A98F-CA9B-A49E75007495> /System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers
0x98294000 - 0x982c7ff7  com.apple.AE 496.5 (496.5) <BF9673D5-2419-7120-26A3-83D264C75222> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x982c8000 - 0x9830aff7  libvDSP.dylib 268.0.1 (compatibility 1.0.0) <8A4721DE-25C4-C8AA-EA90-9DA7812E3EBA> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x98497000 - 0x9849aff7  libCoreVMClient.dylib ??? (???) <F58BDFC1-7408-53C8-0B08-48BA2F25CA43> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x9849b000 - 0x984d5ff7  libcups.2.dylib 2.8.0 (compatibility 2.0.0) <038731B1-CC44-3943-E3DE-4BAAA203EB72> /usr/lib/libcups.2.dylib
0x98526000 - 0x9852dff3  com.apple.print.framework.Print 6.1 (237.1) <F5AAE53D-5530-9004-A9E3-2C1690C5328E> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x9852e000 - 0x9853aff7  libkxld.dylib ??? (???) <9A441C48-2D18-E716-5F38-CBEAE6A0BB3E> /usr/lib/system/libkxld.dylib
0x9853b000 - 0x985d6fe7  com.apple.ApplicationServices.ATS 275.16 (???) <873C8B8A-B563-50F7-7628-524EE9E8DF0F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x985d7000 - 0x98614ff7  com.apple.SystemConfiguration 1.10.8 (1.10.2) <50E4D49B-4F61-446F-1C21-1B2BA814713D> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x9864a000 - 0x98654ffb  com.apple.speech.recognition.framework 3.11.1 (3.11.1) <7486003F-8FDB-BD6C-CB34-DE45315BD82C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x98655000 - 0x98735fe7  com.apple.vImage 4.1 (4.1) <D029C515-08E1-93A6-3705-DD062A3A672C> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x9885c000 - 0x9886afe7  libz.1.dylib 1.2.3 (compatibility 1.0.0) <33C1B260-ED05-945D-FC33-EF56EC791E2E> /usr/lib/libz.1.dylib
0x9886b000 - 0x98886ff7  libPng.dylib ??? (???) <4C105512-6FA8-2AE0-D058-6A8AA00F9DA1> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x98887000 - 0x98a2eff7  libSystem.B.dylib 125.2.11 (compatibility 1.0.0) <2DCD13E3-1BD1-6F25-119A-3863A3848B90> /usr/lib/libSystem.B.dylib
0x98a2f000 - 0x98b6cfe7  com.apple.audio.toolbox.AudioToolbox 1.6.7 (1.6.7) <2D31CC6F-32CC-72FF-34EC-AB40CEE496A7> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x98b75000 - 0x98e6ffef  com.apple.QuickTime 7.6.6 (1783) <1EC8DC5E-12E3-1DB8-1F7D-44C6EF193C58> /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x98e7b000 - 0x98ec1ff7  libauto.dylib ??? (???) <29422A70-87CF-10E2-CE59-FEE1234CFAAE> /usr/lib/libauto.dylib
0x98ec2000 - 0x98f06fe7  com.apple.Metadata 10.6.3 (507.15) <460BEF23-B89F-6F4C-4940-45556C0671B5> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x98f07000 - 0x98f4bff3  com.apple.coreui 2 (114) <2234855E-3BED-717F-0BFA-D1A289ECDBDA> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x98f5a000 - 0x98f5aff7  com.apple.CoreServices 44 (44) <51CFA89A-33DB-90ED-26A8-67D461718A4A> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x98f5b000 - 0x99159ff3  com.apple.JavaScriptCore 6533.20 (6533.20.20) <C97A479C-FDF9-3F19-2EE0-80288257C477> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x99186000 - 0x991e7fe7  com.apple.CoreText 151.10 (???) <5C2DEFBE-D54B-4DC7-D456-9ED02880BE98> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x991ec000 - 0x991f0ff7  libGFXShared.dylib ??? (???) <801B2C2C-1692-475A-BAD6-99F85B6E7C25> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x991f1000 - 0x991f3ff7  com.apple.securityhi 4.0 (36638) <FC01BFC4-04DB-96F3-2412-A86CC4F94CB2> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x9923d000 - 0x99280ff7  libGLU.dylib ??? (???) <FB26DD53-03F4-A7D7-8804-EBC5B3B37FA3> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x99281000 - 0x992bfff7  com.apple.QuickLookFramework 2.3 (327.6) <66955C29-0C99-D02C-DB18-4952AFB4E886> /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook
0x9931c000 - 0x9944afe7  com.apple.CoreData 102.1 (251) <87FE6861-F2D6-773D-ED45-345272E56463> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x9944b000 - 0x996b1ff7  com.apple.security 6.1.2 (55002) <64A20CEB-E614-D35F-7B9F-246BCB25BA23> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x996b2000 - 0x9971cfe7  libstdc++.6.dylib 7.9.0 (compatibility 7.0.0) <411D87F4-B7E1-44EB-F201-F8B4F9227213> /usr/lib/libstdc++.6.dylib
0x997e0000 - 0x997e4ff7  IOSurface ??? (???) <F9E6DFC1-8DD9-7C7E-CA85-B80735586E05> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
0x997e5000 - 0x998e7fe7  libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <015563C4-81E2-8C8A-82AC-31B38D904A42> /usr/lib/libcrypto.0.9.8.dylib
0x998f0000 - 0x998f0ff7  com.apple.Cocoa 6.6 (???) <EA27B428-5904-B00B-397A-185588698BCC> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x99913000 - 0x9995cfe7  libTIFF.dylib ??? (???) <10F7E21B-EC59-6594-004F-798DA3F37789> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x9995d000 - 0x99965ff7  com.apple.DisplayServicesFW 2.3.3 (289) <828084B0-9197-14DD-F66A-D634250A212E> /System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices
0x99966000 - 0x99a68fef  com.apple.MeshKitIO 1.1 (49.2) <D0401AC5-1F92-2BBB-EBAB-58EDD3BA61B9> /System/Library/PrivateFrameworks/MeshKit.framework/Versions/A/Frameworks/MeshKitIO.framework/Versions/A/MeshKitIO
0x99a69000 - 0x99b43fff  com.apple.DesktopServices 1.5.11 (1.5.11) <800F2040-9211-81A7-B438-7712BF51DEE3> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x99b44000 - 0x99b94ff7  com.apple.framework.familycontrols 2.0.2 (2020) <C96C8A99-A40C-8B9C-1FBA-A0F46AC92F17> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
0x99bd0000 - 0x99bd3ffb  com.apple.help 1.3.2 (41.1) <8AC20B01-4A3B-94BA-D8AF-E39034B97D8C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x99c2e000 - 0x99c39ff7  libGL.dylib ??? (???) <3E34468F-E9A7-8EFB-FF66-5204BD5B4E21> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x99c3a000 - 0x99c5cfef  com.apple.DirectoryService.Framework 3.6 (621.11) <CA979EAC-9537-43B6-CD69-C144ACB75E09> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
0x99ccc000 - 0x99cecfe7  libresolv.9.dylib 41.0.0 (compatibility 1.0.0) <BF7FF2F6-5FD3-D78F-77BC-9E2CB2A5E309> /usr/lib/libresolv.9.dylib
0x99dd8000 - 0x99e94fff  com.apple.ColorSync 4.6.6 (4.6.6) <7CD8B191-039A-02C3-EA5E-4194EC59995B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x99ed8000 - 0x99f84fe7  com.apple.CFNetwork 454.12.4 (454.12.4) <DEDCD006-389F-967F-3405-EDF541F406D7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x99f85000 - 0x9a03efe7  libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <52438E77-55D1-C231-1936-76F1369518E4> /usr/lib/libsqlite3.dylib
0xffff0000 - 0xffff1fff  libSystem.B.dylib ??? (???) <2DCD13E3-1BD1-6F25-119A-3863A3848B90> /usr/lib/libSystem.B.dylib

Model: MacBookPro5,3, BootROM MBP53.00AC.B03, 2 processors, Intel Core 2 Duo, 2.66 GHz, 4 GB, SMC 1.48f2
Graphics: NVIDIA GeForce 9600M GT, NVIDIA GeForce 9600M GT, PCIe, 256 MB
Graphics: NVIDIA GeForce 9400M, NVIDIA GeForce 9400M, PCI, 256 MB
Memory Module: global_name
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x8D), Broadcom BCM43xx 1.0 (5.10.131.42.4)
Bluetooth: Version 2.4.5f3, 2 service, 12 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en1
Serial ATA Device: Hitachi HTS545032B9SA02, 298,09 GB
Serial ATA Device: MATSHITADVD-R   UJ-868
USB Device: Built-in iSight, 0x05ac  (Apple Inc.), 0x8507, 0x24400000 / 2
USB Device: Internal Memory Card Reader, 0x05ac  (Apple Inc.), 0x8403, 0x26500000 / 2
USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0237, 0x04600000 / 3
USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0x04500000 / 2
USB Device: BRCM2046 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0x06100000 / 2
USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x8213, 0x06110000 / 3

Change History (6)

comment:1 Changed on Jul 17, 2011 at 4:03:33 PM by dkocher

  • Description modified (diff)

comment:2 Changed on Jul 19, 2011 at 9:37:12 AM by dkocher

  • Component changed from core to appstore
  • Milestone set to 4.1.1
  • Summary changed from Applestore Cyberduck crashes Macbook 10.8 to Runtime crash

comment:3 Changed on Jul 28, 2011 at 8:54:55 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

Downgrade in r8954.

comment:4 Changed on Jul 30, 2011 at 6:06:45 PM by dkocher

  • Milestone changed from 4.1.1 to 4.1.2
  • Resolution fixed deleted
  • Status changed from closed to reopened

We will want to upgrade to 1.7.0.21.0-b17.

comment:5 Changed on Aug 8, 2011 at 10:24:17 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r8973.

comment:6 Changed on Aug 26, 2011 at 3:29:58 PM by dkocher

  • Milestone changed from 4.1.2 to 4.1.1
Note: See TracTickets for help on using tickets.
swiss made software